Release Wikipedia for iOS v 5.0.6 build 909.1
Closed, ResolvedPublic

Description

Release version: 5.0.6 909.1
Release tag: releases/5.0.6.909.1
Release SHA1: 8f9ad5bb445c4b19b19cdde8113ebdce800f2cf3
App Store Submission Date: 08/12/2016
App Store Approval Date: 8/13/2016
App Store Release Date: 08/15/2016
Regression Testing URL: https://docs.google.com/spreadsheets/d/1BEZ8WZm9mtHmozsk9aQ1s5c7mmjgntkmuBnx8tA1Q_A/edit#gid=190393144


  • Update contributors list
  • Update "Licenses" section (e.g. new libraries, fonts, images, etc.)
  • Verify Tweaks are disabled in build submitted to iTunesConnect via internal testing
  • Point current status at this card
  • Submit Beta on iTunes Connect for external testing review
  • Submit RC on iTunes Connect for App Store review with automatic release disabled.
  • Distribute RC for internal testing on iTunes Connect
  • Update "What’s New" on iTunes Connect
  • Review App Store description, and determine if we need to update
  • Perform upgrade smoke tests from current App Store version to new "Wikipedia Mobile" release candidate
  • Review Regression testing report, triage bugs, and identify any blockers
  • Verify Crash report received from TSG in Hockey App
  • Release to App Store (NOT on a Friday!)
  • Update central mobile release history once released
  • Update HockeyApp console to mark build as released once released
  • Notify Coms to post on Twitter and Facebook
  • Post on mobile-l
JMinor created this task.Aug 11 2016, 12:13 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 11 2016, 12:13 AM
JMinor triaged this task as High priority.Aug 11 2016, 12:13 AM
JMinor updated the task description. (Show Details)
JMinor renamed this task from Release Wikipedia for iOS v 5.0.6 build 908.1 to Release Wikipedia for iOS v 5.0.6 build 909.1.Aug 15 2016, 6:50 PM
JMinor updated the task description. (Show Details)
JMinor closed this task as Resolved.